Microsoft Office SharePoint CVE-2019-1134 Cross Site Scripting Vulnerability

Bugtraq ID: 109028
Class: Input Validation Error
CVE: CVE-2019-1134
Remote: Yes
Local: No
Published: Jul 09 2019 12:00AM
Updated: Jul 09 2019 12:00AM
Credit: Huynh Phuoc Hung.
Vulnerable: Microsoft SharePoint Server 2019 0
Microsoft SharePoint Enterprise Server 2016 0
Microsoft SharePoint Enterprise Server 2013 Service Pack 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus